.tbl01 {
	text-decoration: none;
	color: #666666;
	width: 600px;
	margin:0 auto;
}
.tbl01 th {
	text-decoration: none;
	background-color: #999999;
	color: #FFFFFF;
	text-align: left;
	padding-left: 25px;
	background-image:url(inquiry/image/gototable.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.tbl01 td {
	text-decoration: none;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #003300;
	padding: 3px 3px 3px 20px;
}
.tbl01 td div {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}body {
}
input {
	margin-top: 2px;
	margin-bottom: 2px;
}
